<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 101,
    &quot;title&quot;: &quot;Perfume Oil&quot;,
    &quot;price&quot;: 13,
    &quot;stock&quot;: 65,
    &quot;rating&quot;: 4.26,
    &quot;thumbnail&quot;: &quot;https://i.dummyjson.com/data/products/11/thumnail.jpg&quot;,
    &quot;description&quot;: &quot;Mega Discount, Impression of A...&quot;,
    &quot;brand&quot;: &quot;Impression of Acqua Di Gio&quot;,
    &quot;category&quot;: &quot;fragrances&quot;
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Thu, 18 Jan 2024 11:38:39 GMT</div>
        <div>content-length: 247</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1705577926</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;f7-Jj9vRFPeo4qraI4APws6W/HbHIw&quot;</div>
</div>


